<html devsite><head>
    <title>Android 安全性公告 - 2016 年 5 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>發佈日期：2016 年 5 月 2 日 | 更新日期：2016 年 5 月 4 日</em></p>

<p>Android 安全性公告羅列了會對 Android 裝置造成影響的安全性漏洞，並說明各項相關細節。在這篇公告發佈的同時，Google 已透過 OTA 更新機制發佈了 Google 裝置的安全性更新。此外，Nexus 韌體映像檔也已經發佈到 <a href="https://developers.google.com/android/nexus/images">Google Developers 網站</a>上。2016 年 5 月 1 日之後的安全性修補程式等級已解決了這些問題 (請參閱 <a href="https://support.google.com/nexus/answer/4457705">Nexus 說明文件</a>，瞭解如何查看安全性修補程式等級)。</p>

<p>合作夥伴是在 2016 年 4 月 4 日或之前收到有關公告中所述問題的相關通知。這些問題的原始碼修補程式 (如果有對應的修補程式) 已發佈到 Android 開放原始碼計劃 (AOSP) 存放區中。</p>

<p>在這些問題中，最嚴重的就是「最高」等級的安全性漏洞。當系統執行媒體檔案時，遠端程式碼可利用這類漏洞，透過電子郵件、網頁瀏覽活動和多媒體訊息等方法，自動在受影響的裝置上執行。<a href="/security/overview/updates-resources.html#severity">嚴重程度評定標準</a>是假設平台與服務的因應防護措施基於開發作業的需求而被停用，或是遭到有心人士破解，然後推算當有人惡意運用漏洞時，裝置會受到多大的影響，據此評定漏洞的嚴重程度。
</p>

<p>針對這些新發現的漏洞，我們目前尚未收到任何客戶回報相關的漏洞濫用案例。如果您想進一步瞭解 <a href="#mitigations">Android 安全性平台防護措施</a>和服務防護措施 (例如 SafetyNet) 如何加強 Android 平台的安全性，請參閱 <a href="/security/enhancements/index.html">Android 和 Google 服務問題因應措施</a>一節。</p>

<p>我們建議所有客戶接受這些裝置更新。</p>

<h2 id="announcements">公告事項</h2>

<ul>
  <li>為了進一步反映更多的安全性問題，Google 已將這篇公告 (以及所有後續同系列公告) 重新命名為「Android 安全性公告」。這類公告涵蓋更多可能會影響 Android 裝置的漏洞 (即使它們不會對 Nexus 裝置造成影響)。</li>
  <li>我們已更新 Android 安全性<a href="/security/overview/updates-resources.html#severity">嚴重程度評等</a>。我們根據過去六個月內所收集的安全性漏洞回報資料，針對評等方式做出了部分調整，目的是讓各項漏洞所判定的嚴重程度，更貼近問題對使用者產生的實際影響。</li>
</ul>

<h2 id="android_and_google_service_mitigations">Android 和 Google 服務問題因應措施</h2>

<p>本節概述 <a href="/security/enhancements/index.html">Android 安全性平台</a>和 SafetyNet 等服務防護方案所提供的因應措施。這些措施可有效防範有心人士在 Android 系統上惡意運用安全性漏洞來達到特定目的。</p>

<ul>
  <li>Android 平台持續推出新的版本來強化安全性，因此有心人士越來越難在 Android 系統上找出漏洞加以利用。我們建議所有使用者盡可能更新至最新版的 Android。</li>
  <li>Android 安全性小組採用<a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_2015_Report_Final.pdf">「驗證應用程式」和 SafetyNet</a> 主動監控濫用情形；使用這些功能的目的是在發現<a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_PHA_classifications.pdf">可能有害的應用程式</a>時警告使用者。在預設情況下，搭載 <a href="http://www.android.com/gms">Google 行動服務</a>的裝置會自動啟用「驗證應用程式」。對於需要從 Google Play 以外的來源安裝應用程式的使用者來說，這項防護措施格外重要。雖然 Google Play 禁止發佈任何可用於獲取裝置 Root 權限的工具，但是當「驗證應用程式」偵測到使用者嘗試安裝具有這類用途的應用程式時，無論其來源為何，都會發出警告。此外，「驗證應用程式」會設法找出已知會利用權限升級漏洞的惡意應用程式，並封鎖這類應用程式的安裝作業。如果使用者已安裝這類應用程式，「驗證應用程式」會通知使用者並嘗試移除偵測到的應用程式。</li>
  <li>在適用情況下，Google Hangouts 和 Messenger 應用程式不會自動將媒體內容傳送給媒體伺服器這類的處理程序。</li>
</ul>

<h2 id="acknowledgements">特別銘謝</h2>

<p>感謝以下研究人員做出的貢獻：</p>

<ul>
  <li>Google Chrome 安全性小組成員 Abhishek Arya、Oliver Chang 和 Martin Barbella：CVE-2016-2454
  </li><li><a href="https://twitter.com/ticarpi">e2e-assure</a> 的 Andy Tyler (<a href="https://www.e2e-assure.com">@ticarpi</a>)：CVE-2016-2457
  </li><li><a href="https://twitter.com/chiachih_wu">C0RE 小組</a>成員 Chiachih Wu (<a href="http://c0reteam.org">@chiachih_wu</a>) 和 Xuxian Jiang：CVE-2016-2441、CVE-2016-2442
  </li><li>Dzmitry Lukyanenka (<a href="http://www.linkedin.com/in/dzima">www.linkedin.com/in/dzima</a>)：CVE-2016-2458
  </li><li>Gal Beniamini：CVE-2016-2431
  </li><li>奇虎 360 科技有限公司 Vulpecker 小組成員 Hao Chen：CVE-2016-2456
  </li><li>Mandiant (隸屬 FireEye) 的 Jake Valletta：CVE-2016-2060
  </li><li>奇虎 360 IceSword 實驗室的 Jianqiang Zhao (<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>) 和 pjf (<a href="http://weibo.com/jfpan">weibo.com/jfpan</a>)：CVE-2016-2434、CVE-2016-2435、CVE-2016-2436、CVE-2016-2441、CVE-2016-2442、CVE-2016-2444、CVE-2016-2445、CVE-2016-2446
  </li><li><a href="http://www.search-lab.hu">Search-Lab Ltd.</a> 的 Imre Rad：CVE-2016-4477
  </li><li>Google 的 Jeremy C. Joslin：CVE-2016-2461
  </li><li>Google 的 Kenny Root：CVE-2016-2462
  </li><li>騰訊科恩實驗室 (<a href="https://twitter.com/marcograss">@keen_lab</a>) 的 Marco Grassi (<a href="https://twitter.com/keen_lab">@marcograss</a>)：CVE-2016-2443
  </li><li>Michał Bednarski (<a href="https://github.com/michalbednarski">https://github.com/michalbednarski</a>)：CVE-2016-2440
  </li><li><a href="https://twitter.com/Mingjian_Zhou">C0RE 小組</a>成員 Mingjian Zhou (<a href="https://twitter.com/chiachih_wu">@Mingjian_Zhou</a>)、Chiachih Wu (<a href="http://c0reteam.org">@chiachih_wu</a>) 和 Xuxian Jiang：CVE-2016-2450、CVE-2016-2448、CVE-2016-2449、CVE-2016-2451、CVE-2016-2452
  </li><li>趨勢科技的 Peter Pi (<a href="https://twitter.com/heisecode">@heisecode</a>)：CVE-2016-2459、CVE-2016-2460
  </li><li>阿里巴巴的 Weichao Sun (<a href="https://twitter.com/sunblate">@sunblate</a>)：CVE-2016-2428、CVE-2016-2429
  </li><li> <a href="mailto:computernik@gmail.com">C0RE 小組</a>成員 <a href="mailto:zlbzlb815@163.com">Yuan-Tsung Lo</a>、<a href="https://twitter.com/chiachih_wu">Lubo Zhang</a>、Chiachih Wu (<a href="http://c0reteam.org">@chiachih_wu</a>)、Xuxian Jiang：CVE-2016-2437
  </li><li>百度 X-實驗室的 Yulong Zhang 和 Tao (Lenx) Wei：CVE-2016-2439
  </li><li>Android 安全性小組成員 Zach Riggle (<a href="https://twitter.com/ebeip90">@ebeip90</a>)：CVE-2016-2430
</li></ul>

<h2 id="security_vulnerability_details">安全性漏洞詳情</h2>

<p>下列各節針對 2016-05-01 安全性修補程式等級適用的各項安全性漏洞提供了詳細資訊，包括問題說明、嚴重程度評定原因，以及一份漏洞資訊表，顯示漏洞的 CVE、相關錯誤、嚴重程度、更新的 Nexus 裝置、AOSP 最新版本 (在適用情況下) 和回報日期。
如果相關錯誤有 AOSP 變更，該錯誤編號會連結到相對應的變更。如果單一錯誤有多項相關變更，其他 AOSP 參考資料可透過該錯誤編號後面的編號連結開啟。</p>

<h3 id="remote_code_execution_vulnerability_in_mediaserver">
媒體伺服器中的遠端程式碼執行漏洞</h3>

<p>在處理某些特殊的媒體檔案及資料時，攻擊者可能會利用媒體伺服器中的漏洞造成記憶體出錯，並以媒體伺服器處理程序的形式執行遠端程式碼。</p>

<p>受影響的功能是作業系統的核心部分，而多款應用程式都允許遠端內容連到這項功能，其中最常見的內容是多媒體訊息和瀏覽器中播放的媒體。</p>

<p>由於這個問題可能會讓遠端程式碼在媒體伺服器服務環境內執行，因此嚴重程度被評定為「最高」。媒體伺服器服務能夠存取音訊和視訊串流，以及第三方應用程式一般無法存取的權限。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2428</td>
    <td><a href="https://android.googlesource.com/platform/external/aac/+/5d4405f601fa11a8955fd7611532c982420e4206">
        26751339</a></td>
    <td>最高</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 1 月 22 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2429</td>
    <td><a href="https://android.googlesource.com/platform/external/flac/+/b499389da21d89d32deff500376c5ee4f8f0b04c">
        27211885</a></td>
    <td>最高</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 2 月 16 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_debuggerd">
Debuggerd 中的權限升級漏洞</h3>

<p>整合後的 Android 偵錯工具中有一項權限升級漏洞，可能會讓本機惡意應用程式在 Android 偵錯工具的環境內執行任何程式碼。由於這個問題可能導致本機裝置的安全性徹底被破壞，使裝置必須以還原 (Re-flash) 作業系統的方式才能修復，因此嚴重程度被評定為「最高」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2430</td>
    <td><a href="https://android.googlesource.com/platform/system/core/+/ad54cfed4516292654c997910839153264ae00a0">
        27299236</a></td>
    <td>最高</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 2 月 22 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_trustzone">
Qualcomm TrustZone 中的權限升級漏洞</h3>

<p>Qualcomm TrustZone 元件中的權限升級漏洞可能會讓本機惡意應用程式在 TrustZone 核心的環境內執行任何程式碼。由於這個問題可能導致本機裝置的安全性徹底被破壞，使裝置必須以還原 (Re-flash) 作業系統的方式才能修復，因此嚴重程度被評定為「最高」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2431</td>
    <td>24968809*</td>
    <td>最高</td>
    <td>Nexus 5、Nexus 6、Nexus 7 (2013)、Android One</td>
    <td>2015 年 10 月 15 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2432</td>
    <td>25913059*</td>
    <td>最高</td>
    <td>Nexus 6、Android One</td>
    <td>2015 年 11 月 28 日</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式並未放在 Android 開放原始碼計劃中，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_wi-fi_driver">
Qualcomm Wi-Fi 驅動程式中的權限升級漏洞</h3>

<p>Qualcomm Wi-Fi 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這個問題可能會讓有心人士取得本機進階權限並執行任何程式碼，進而導致本機裝置的安全性徹底被破壞，因此嚴重程度被評定為「最高」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-0569</td>
    <td>26754117*</td>
    <td>最高</td>
    <td>Nexus 5X、Nexus 7 (2013)</td>
    <td>2016 年 1 月 23 日</td>
 </tr>
 <tr>
    <td>CVE-2015-0570</td>
    <td>26764809*</td>
    <td>最高</td>
    <td>Nexus 5X、Nexus 7 (2013)</td>
    <td>2016 年 1 月 25 日</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式並未放在 Android 開放原始碼計劃中，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="elevation_of_privilege_vulnerability_in_nvidia_video_driver">
NVIDIA 視訊驅動程式中的權限升級漏洞</h3>

<p>NVIDIA 視訊驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這個問題可能導致本機裝置的安全性徹底被破壞，使裝置必須以還原 (Re-flash) 作業系統的方式才能修復，因此嚴重程度被評定為「最高」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2434</td>
    <td>27251090*</td>
    <td>最高</td>
    <td>Nexus 9</td>
    <td>2016 年 2 月 17 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2435</td>
    <td>27297988*</td>
    <td>最高</td>
    <td>Nexus 9</td>
    <td>2016 年 2 月 20 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2436</td>
    <td>27299111*</td>
    <td>最高</td>
    <td>Nexus 9</td>
    <td>2016 年 2 月 22 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2437</td>
    <td>27436822*</td>
    <td>最高</td>
    <td>Nexus 9</td>
    <td>2016 年 3 月 1 日</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式並未放在 Android 開放原始碼計劃中，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="elevation_of_privilege_vulnerability_in_kernel">
核心中的權限升級漏洞</h3>

<p>核心中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這個問題可能會讓有心人士取得本機進階權限並執行任何程式碼，進而導致本機裝置的安全性徹底被破壞，使用者必須以還原 (Reflash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。您可以參考 <a href="/security/advisory/2016-03-18.html">Android 安全性公告 2016-03-18</a>，進一步瞭解這項問題。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-1805</td>
    <td>27275324*</td>
    <td>最高</td>
    <td>Nexus 5、Nexus 5X、Nexus 6、Nexus 6P、Nexus 7 (2013)、Nexus 9</td>
    <td>2016 年 2 月 19 日</td>
 </tr>
</tbody></table>
<p>* Android 開放原始碼計劃已針對下列特定核心版本提供修補程式：<a href="https://android.googlesource.com/kernel/common/+/bf010e99c9bc48002f6bfa1ad801a59bf996270f">3.14</a>、<a href="https://android.googlesource.com/kernel/common/+/4a5a45669796c5b4617109182e25b321f9f00beb">3.10</a> 和 <a href="https://android.googlesource.com/kernel/common/+/f7ebfe91b806501808413c8473a300dff58ddbb5">3.4</a>。</p>

<h3 id="remote_code_execution_vulnerability_in_kernel">
核心中的遠端程式碼執行漏洞</h3>

<p>音訊子系統中的遠端程式碼執行漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。在正常情況下，這類核心程式碼執行錯誤應被評定為「最高」等級，但由於這種攻擊必須先破壞某項獲得授權的服務，才能呼叫音訊子系統，因此嚴重程度被評定為「高」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2438</td>
    <td>26636060*</td>
    <td>高</td>
    <td>Nexus 9</td>
    <td>Google 內部資訊</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式位於 <a href="https://github.com/torvalds/linux/commit/b5a663aa426f4884c71cd8580adae73f33570f0d">Linux 上游程式庫</a>。</p>

<h3 id="information_disclosure_vulnerability_in_qualcomm_tethering_controller">
Qualcomm 網路分享控制器中的資訊外洩漏洞</h3>

<p>Qualcomm 網路分享控制器中的資訊外洩漏洞可能會讓本機惡意應用程式存取無權取得的個人身分識別資訊。由於這個問題可用於取得進階功能 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2060</td>
    <td>27942588*</td>
    <td>高</td>
    <td>無</td>
    <td>2016 年 3 月 23 日</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式並未放在 AOSP 中，而是包含在受影響裝置的最新驅動程式中。</p>

<h3 id="remote_code_execution_vulnerability_in_bluetooth">
藍牙功能的遠端程式碼執行漏洞</h3>

<p>藍牙連線中的一項漏洞可能會在進行藍牙裝置配對時，讓鄰近的攻擊者透過配對程序執行任何程式碼。由於這個問題可能會讓遠端程式碼在藍牙裝置啟動時執行，因此嚴重程度被評定為「高」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2439</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/9b534de2aca5d790c2a1c4d76b545f16137d95dd">
        27411268</a></td>
    <td>高</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 2 月 28 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_binder">
繫結機制中的權限升級漏洞</h3>

<p>繫結機制 (Binder) 中的權限升級漏洞可讓惡意應用程式在其他應用程式的程序環境內執行任何程式碼。釋放記憶體時，繫結機制中的漏洞可能會讓攻擊者在本機執行程式碼。由於這個問題可能會讓本機程式碼在繫結機制的記憶體釋放程序中順利執行，因此嚴重程度被評定為「高」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2440</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/a59b827869a2ea04022dd225007f29af8d61837a">
        27252896</a></td>
    <td>高</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 2 月 18 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_buspm_driver">
Qualcomm Buspm 驅動程式中的權限升級漏洞</h3>

<p>Qualcomm Buspm 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。在正常情況下，這類核心程式碼執行錯誤應被評定為「最高」等級，但由於這種攻擊必須先破壞可呼叫該驅動程式的服務，因此嚴重程度被評定為「高」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2441</td>
    <td>26354602*</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P</td>
    <td>2015 年 12 月 30 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2442</td>
    <td>26494907*</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P</td>
    <td>2015 年 12 月 30 日</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式並未放在 Android 開放原始碼計劃中，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_mdp_driver">
Qualcomm MDP 驅動程式中的權限升級漏洞</h3>

<p>Qualcomm MDP 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。在正常情況下，這類核心程式碼執行錯誤應被評定為「最高」等級，但由於這種攻擊必須先破解可呼叫該驅動程式的服務，因此嚴重程度被評定為「高」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2443</td>
    <td>26404525*</td>
    <td>高</td>
    <td>Nexus 5、Nexus 7 (2013)</td>
    <td>2016 年 1 月 5 日</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式並未放在 Android 開放原始碼計劃中，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop_in_qualcomm_wi-fi_driver">
Qualcomm Wi-Fi 驅動程式中的權限升級漏洞</h3>

<p>Qualcomm Wi-Fi 元件中的權限升級漏洞可能會讓本機惡意應用程式啟動系統呼叫作業，在未獲授權的情況下變更裝置設定及行為。由於這個問題可用於取得某些進階功能的本機存取權 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2015-0571</td>
    <td>26763920*</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 7 (2013)</td>
    <td>2016 年 1 月 25 日</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式並未放在 Android 開放原始碼計劃中，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop_in_nvidia_video_driver">
NVIDIA 視訊驅動程式中的權限升級漏洞</h3>

<p>NVIDIA 媒體驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。在正常情況下，這類核心程式碼執行錯誤應被評定為「最高」等級，但由於這種攻擊必須先破壞較高權限的服務，才能呼叫該驅動程式，因此嚴重程度被評定為「高」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2444</td>
    <td>27208332*</td>
    <td>高</td>
    <td>Nexus 9</td>
    <td>2016 年 2 月 16 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2445</td>
    <td>27253079*</td>
    <td>高</td>
    <td>Nexus 9</td>
    <td>2016 年 2 月 17 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2446</td>
    <td>27441354*</td>
    <td>高</td>
    <td>Nexus 9</td>
    <td>2016 年 3 月 1 日</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式並未放在 Android 開放原始碼計劃中，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop_in_wi-fi">
Wi-Fi 連線中的權限升級漏洞</h3>

<p>Wi-Fi 連線中的權限升級漏洞可能會讓本機惡意應用程式在進階系統應用程式的環境內執行任何程式碼。由於這個問題也能用來取得進階功能 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>

<p><strong>注意</strong>：依據 MITRE 的要求，此 CVE 編號已由 CVE-2016-2447 更新為 CVE-2016-4477。</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-4477</td>
    <td><a href="https://android.googlesource.com/platform/external/wpa_supplicant_8/+/b79e09574e50e168dd5f19d540ae0b9a05bd1535">
        27371366</a>
        [<a href="https://android.googlesource.com/platform/external/wpa_supplicant_8/+/b845b81ec6d724bd359cdb77f515722dd4066cf8">2</a>]
    </td>
    <td>高</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 2 月 24 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_mediaserver">
媒體伺服器中的權限升級漏洞</h3>

<p>媒體伺服器中的權限升級漏洞可讓本機惡意應用程式在進階系統應用程式的環境內執行任何程式碼。由於這個問題可用於取得進階功能 (例如 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> 或 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 等第三方應用程式無法存取的權限)，因此嚴重程度被評定為「高」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2448</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/a2d1d85726aa2a3126e9c331a8e00a8c319c9e2b">
        27533704</a></td>
    <td>高</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 3 月 7 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2449</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/b04aee833c5cfb6b31b8558350feb14bb1a0f353">
        27568958</a></td>
    <td>高</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 3 月 9 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2450</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/7fd96ebfc4c9da496c59d7c45e1f62be178e626d">
        27569635</a></td>
    <td>高</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 3 月 9 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2451</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/f9ed2fe6d61259e779a37d4c2d7edb33a1c1f8ba">
        27597103</a></td>
    <td>高</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 3 月 10 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2452</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/44749eb4f273f0eb681d0fa013e3beef754fa687">
        27662364</a>
        [<a href="https://android.googlesource.com/platform/frameworks/av/+/65756b4082cd79a2d99b2ccb5b392291fd53703f">2</a>]
        [<a href="https://android.googlesource.com/platform/frameworks/av/+/daa85dac2055b22dabbb3b4e537597e6ab73a866">3</a>]
    </td>
    <td>高</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 3 月 14 日</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_mediatek_wi-fi_driver">
MediaTek Wi-Fi 驅動程式中的權限升級漏洞</h3>

<p>MediaTek Wi-Fi 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。在正常情況下，這類核心程式碼執行錯誤應被評定為「最高」等級，但由於這種攻擊必須先破壞可呼叫該驅動程式的服務，因此嚴重程度被評定為「高」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2453</td>
    <td>27549705*</td>
    <td>高</td>
    <td>Android One</td>
    <td>2016 年 3 月 8 日</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式並未放在 Android 開放原始碼計劃中，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="remote_denial_of_service_vulnerability_in_qualcomm_hardware_codec">
Qualcomm 硬體轉碼器中的遠端拒絕服務漏洞</h3>

<p>在處理某些特殊的媒體檔案和資料時，遠端攻擊者可能會利用 Qualcomm 硬體視訊轉碼器中的遠端拒絕服務漏洞重新啟動裝置，進而封鎖受影響裝置的存取權。由於這個問題可能會造成遠端拒絕服務，因此嚴重程度被評定為「高」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2454</td>
    <td>26221024*</td>
    <td>高</td>
    <td>Nexus 5</td>
    <td>2015 年 12 月 16 日</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式並未放在 Android 開放原始碼計劃中，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="elevation_of_privilege_vulnerability_in_conscrypt">
Conscrypt 中的權限升級漏洞</h3>

<p>Conscrypt 中的權限升級漏洞可能會讓本機應用程式將未經驗證的訊息判定為已獲驗證。由於這種攻擊必須透過多部裝置的配合才能執行，因此這個問題的嚴重程度被評定為「中」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2461</td>
    <td><a href="https://android.googlesource.com/platform/external/conscrypt/+/50d0447566db4a77d78d592f1c1b5d31096fac8f">
        27324690</a>
        [<a href="https://android.googlesource.com/platform/external/conscrypt/+/1638945d4ed9403790962ec7abed1b7a232a9ff8">2</a>]
    </td>
    <td>中</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>6.0、6.0.1</td>
    <td>Google 內部資訊</td>
 </tr>
 <tr>
    <td>CVE-2016-2462</td>
    <td><a href="https://android.googlesource.com/platform/external/conscrypt/+/8bec47d2184fca7e8b7337d2a65b2b75a9bc8f54">
        27371173</a></td>
    <td>中</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>6.0、6.0.1</td>
    <td>Google 內部資訊</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_openssl_&_boringssl">
OpenSSL 和 BoringSSL 中的權限升級漏洞</h3>

<p>OpenSSL 和 BoringSSL 中的權限升級漏洞可讓本機惡意應用程式存取其權限範圍以外的資料。在正常情況下，這類問題應被評定為「高」等級，但由於這種攻擊必須透過罕見的手動設定才能執行，因此嚴重程度被評定為「中」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0705</td>
    <td><a href="https://android.googlesource.com/platform/external/boringssl/+/591be84e89682622957c8f103ca4be3a5ed0f800">
        27449871</a></td>
    <td>中</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 2 月 7 日</td>
 </tr>
</tbody></table>

<h3 id="eop_in_mediatek_wi-fi_driver">
MediaTek Wi-Fi 驅動程式中的權限升級漏洞</h3>

<p>MediaTek Wi-Fi 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式造成拒絕服務。在正常情況下，這類權限升級錯誤應被評定為「高」等級，但由於這種攻擊必須先破解某項系統服務，因此嚴重程度被評定為「中」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2456</td>
    <td>27275187*</td>
    <td>中</td>
    <td>Android One</td>
    <td>2016 年 2 月 19 日</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式並未放在 Android 開放原始碼計劃中，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="elevation_of_privilege_vulnerability_in_wi-fi">
Wi-Fi 連線中的權限升級漏洞</h3>

<p>Wi-Fi 連線中的權限升級漏洞可能會讓訪客帳戶得以修改適用於主要使用者的 Wi-Fi 設定。由於這個問題可用於在未獲授權的情況下取得「<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">危險的</a>」本機存取權限，因此嚴重程度被評定為「中」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2457</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/12332e05f632794e18ea8c4ac52c98e82532e5db">
        27411179</a></td>
    <td>中</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 2 月 29 日</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_aosp_mail">
Android 開放原始碼計劃 Mail 中的資訊外洩漏洞</h3>

<p>Android 開放原始碼計劃 Mail 中的資訊外洩漏洞可能會讓本機惡意應用程式取得使用者私人資訊的存取權。由於這個問題可用於在未獲授權的情況下不當存取資料，因此嚴重程度被評定為「中」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2458</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/UnifiedEmail/+/a55168330d9326ff2120285763c818733590266a">
        27335139</a>
        [<a href="https://android.googlesource.com/platform/packages/apps/Email/+/2791f0b33b610247ef87278862e66c6045f89693">2</a>]
    </td>
    <td>中</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 2 月 23 日</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_mediaserver">
媒體伺服器中的資訊外洩漏洞</h3>

<p>媒體伺服器中的資訊外洩漏洞可能會讓應用程式存取機密資訊。由於這個問題可用於在未獲授權的情況下不當存取資料，因此嚴重程度被評定為「中」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-2459</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/a30d7d90c4f718e46fb41a99b3d52800e1011b73">
        27556038</a></td>
    <td>中</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 3 月 7 日</td>
 </tr>
 <tr>
    <td>CVE-2016-2460</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/a30d7d90c4f718e46fb41a99b3d52800e1011b73">
        27555981</a></td>
    <td>中</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 3 月 7 日</td>
 </tr>
</tbody></table>

<h3 id="denial_of_service_vulnerability_in_kernel">
核心中的拒絕服務漏洞</h3>

<p>核心中的拒絕服務漏洞可讓本機惡意應用程式造成裝置重新啟動。由於這個問題的結果只會導致本機暫時拒絕服務，因此嚴重程度被評定為「低」。</p>
<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
 </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Android 錯誤</th>
    <th>嚴重程度</th>
    <th>更新的 Nexus 裝置</th>
    <th>回報日期</th>
 </tr>
 <tr>
    <td>CVE-2016-0774</td>
    <td>27721803*</td>
    <td>低</td>
    <td><a href="#nexus_devices">所有 Nexus 裝置</a></td>
    <td>2016 年 3 月 17 日</td>
 </tr>
</tbody></table>
<p>* 這個問題的修補程式位於 <a href="https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/fs/pipe.c?id=b381fbc509052d07ccf8641fd7560a25d46aaf1e">Linux 上游程式庫</a>。</p>

<h2 id="common_questions_and_answers">常見問題與解答</h2>

<p>如果您在閱讀這篇公告後有任何疑問，建議您查看本節的常見問答。</p>

<p><strong>1. 如何判斷我目前的裝置軟體版本是否已修正這些問題？</strong></p>

<p>2016 年 5 月 1 日之後的安全性修補程式等級已解決了這些問題 (請參閱 <a href="https://support.google.com/nexus/answer/4457705">Nexus 說明文件</a>，瞭解如何查看安全性修補程式等級)。提供這些更新的裝置製造商應將修補程式字串等級設定為：[ro.build.version.security_patch]:[2016-05-01]</p>

<p id="nexus_devices"><strong>2. 如何判斷哪些 Nexus 裝置會受到哪種問題的影響？</strong></p>

<p>在<a href="#security_vulnerability_details">安全性漏洞詳情</a>一節中，每個表格都包含「更新的 Nexus 裝置」欄，當中列出已針對各個問題進行更新的受影響 Nexus 裝置範圍。此欄中的選項包括：</p>

<ul>
  <li> <strong>所有 Nexus 裝置</strong>：如果問題會影響到所有 Nexus 裝置，表格內「更新的 Nexus 裝置」<em></em>欄中就會顯示「所有 Nexus 裝置」字樣。「所有 Nexus 裝置」包含下列<a href="https://support.google.com/nexus/answer/4457705#nexus_devices">支援的裝置</a>：Nexus 5、Nexus 5X、Nexus 6、Nexus 6P、Nexus 7 (2013)、Nexus 9、Android One、Nexus Player 和 Pixel C。</li><li> <strong>部分 Nexus 裝置</strong>：如果問題並未影響所有 Nexus 裝置，「更新的 Nexus 裝置」<em></em>欄中就會列出受到影響的 Nexus 裝置。</li>
  <li> <strong>不影響任何 Nexus 裝置</strong>：如果問題不會影響到任何 Nexus 裝置，表格內「更新的 Nexus 裝置」<em></em>欄中就會標示「無」字樣。</li>
</ul>

<p><strong>3. 這篇公告中為何包含 CVE-2015-1805 這個問題？</strong></p>
<p><a href="/security/advisory/2016-03-18.html">Android 安全性公告—2016-03-18</a> 的發佈日期與四月份公告的推出日期非常接近，因此我們在這篇公告中納入 CVE-2015-1805。由於時間緊迫，如果裝置製造商採用 2016 年 4 月 1 日的安全性修補程式等級，可選擇根據 <a href="2016-04-02.html">Nexus 安全性公告—2016 年 4 月</a>發佈修補程式，而不需針對 CVE-2015-1805 提供修補程式。如要使用 2016 年 5 月 1 日的安全性修補程式等級，就必須先修正這個問題，因此我們才在此公告中再次納入這個問題。</p>
<h2 id="revisions">修訂版本</h2>

<ul>
  <li>2016 年 5 月 2 日：發佈公告。</li>
  <li>2016 年 5 月 4 日：
    <ul>
      <li>修訂公告內容 (加入 Android 開放原始碼計劃連結)。
      </li><li>列出所有更新的 Nexus 裝置 (加入 Nexus Player 和 Pixel C)。
      </li><li>依據 MITRE 的要求將 CVE-2016-2447 更新為 CVE-2016-4477。
    </li></ul>
  </li>
</ul>

</body></html>